/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */
/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import "~@ionic/angular/css/display.css";

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

/*custom styles*/
@import "src/customstyles.scss";
@import "src/buttons.scss";
@import "src/inputs.scss";
@import "src/chips.scss";
@import "src/type.scss";
@import "src/img.scss";
@import "src/containers.scss";
@import "src/tabs.scss";
@import "src/_mixins.scss";



/*typography*/
@import url("https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&display=swap");

/*swiper*/
@import "~swiper/swiper-bundle";

.my-loader-class {
  --backdrop-opacity: 0.5;
  --spinner-color: #2fb29c;
  --background: #F2FAF4;
}

.myCustomAlert {
  --color: #708bc5;
  --height: 100px;
  --box-shadow: 4px 6px 52px -18px rgba(197,157,232,1);

}
